5,593,650 Members 39,493 Now Online
XDA Developers Android and Mobile Development Forum

Problems getting S-Off and SuperCID

Tip us?
 
MrChicken148
Old
#11  
MrChicken148's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 16
Join Date: Dec 2012
With the data from my phone with S-ON without SuperCID ... What type rom, custom kernel currently in my cell I can
 
timmaaa
Old
#12  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 4594
Posts: 9,882
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
You can flash any ROM. Maybe an aosp 4.1 ROM would work best.

Sent from my Evita.
HTC Evita
KarbonKat 4.4.2 1.0-5 | S-off
2.14 | Modified TWRP 2.6.3

 
MrChicken148
Old
#13  
MrChicken148's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 16
Join Date: Dec 2012
Good friend be installing the rom you say, or offering in forum


http://forum.xda-developers.com/one-x-att#romList


I'll tell you how it was ... PD: I insist I will not have problems with having S-ON
 
timmaaa
Old
#14  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 4594
Posts: 9,882
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
I don't know what you're saying. Go to our Original Android Development section and find a 4.1 aosp ROM.

Sent from my Evita.
HTC Evita
KarbonKat 4.4.2 1.0-5 | S-off
2.14 | Modified TWRP 2.6.3

 
MrChicken148
Old
#15  
MrChicken148's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 16
Join Date: Dec 2012
My friend I found this link but do not know which rom download, in the part where it says IMPORTANT LINK - DOWNLOAD nightlies

http://forum.xda-developers.com/show....php?t=2426919

What I choose all these rom??; It is necessary that I should flash with this kernel??
 
timmaaa
Old
(Last edited by timmaaa; 27th December 2013 at 02:57 PM.)
#16  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 4594
Posts: 9,882
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
No that won't work, that's a 4.3 ROM. I said specifically that you need a 4.1 ROM. I've just realised that an aosp ROM might not work, so maybe one of the custom 4.1 Sense ROMs would be best.

Sent from my Evita.
HTC Evita
KarbonKat 4.4.2 1.0-5 | S-off
2.14 | Modified TWRP 2.6.3

 
MrChicken148
Old
#17  
MrChicken148's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 16
Join Date: Dec 2012
Quote:
Originally Posted by timmaaa View Post
No that won't work, that's a 4.3 ROM. I said specifically that you need a 4.1 ROM. I've just realised that an aosp ROM might not work, so maybe one of the custom 4.1 Sense ROMs would be best.

Sent from my Evita.
friend tried to install the rom you told me and others but all give me error ... unlock now achieved almost everything in my cell ... can you tell me what the problem may be


Enviado desde Sony Xperia SP
 
timmaaa
Old
#18  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 4594
Posts: 9,882
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
Well you somehow got s-off so that's good. You need to update your firmware by running the 3.18 RUU.

Sent from my Evita.
HTC Evita
KarbonKat 4.4.2 1.0-5 | S-off
2.14 | Modified TWRP 2.6.3

 
MrChicken148
Old
#19  
MrChicken148's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 16
Join Date: Dec 2012
and then as I can update my HTC RUU .... downloaded the file you left on the Link and flashing

Enviado desde Sony Xperia SP

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...